{
  "name": "加固空氣罐",
  "icon": "pneumaticcraft:reinforced_air_canister",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:advanced_pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "就像它的小兄弟$(l:components/air_canister)空氣罐/$ 一樣，$(thing)加固空氣罐/$ 可以容納空氣，並且可以在 $(l:machines/charging_station)充能站/$ 中充電和放電。但是，它的體積增加了6000mL，可以充電至20bar（它不會爆炸）。"
    },
    {
      "type": "text",
      "text": "$(thing)加固空氣罐/$的一個有趣用途是作為散裝空氣儲存裝置，與寶箱和$(l:tubes/pressure_tubes)壓力管/$和$(l:tubes/charging_module)充電模組等物品欄結合使用/$.使用 $(l:machines/aerial_interface)空中介面/$ 和（原版）$(thing)終界箱時，這會變得更加有趣/$..."
    },
    {
      "type": "crafting",
      "text": "製作加固空氣罐",
      "recipe": "pneumaticcraft:reinforced_air_canister"
    }
  ]
}
